careful-requests

Requests for header-sensitive servers (like Accept-Encoding)

Installation

sudo pip3 install careful-requests

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.4 2013-01-10      
0.1.3 2013-01-08      
0.1.2 2013-01-02      
0.1.1 2013-01-02      
0.1.0 2013-01-02      

Issues with this package?

Page last updated 2022-03-28 15:31:31 UTC